/*header */

#copper_header{
	right: 0;
	left: 0;
	z-index: 100000;
	font-size: 13px;
	height: auto;
	padding-bottom: 0px;
	border-bottom: 3px solid #d54326;
	position: fixed;
	top:0px;
}

#copper_header a:focus {
  text-decoration: none;
}

#copper_header a.expand_header {
   line-height:25px;
   border-radius: 0;
   width:90px;
   color:#fff !important;
   background:#d54326;
   position: absolute;
   bottom: -30px;
   right: 20px;
   font-size:12px;
   font-weight:700;
   padding: 0 7px 4px 7px;
   vertical-align:middle;
   text-align: center;
   box-sizing: content-box;
   text-decoration: none;
}

/* header up */
#copper_header a.expand_header i.icon-chevron-up {display: none;}
#copper_header a.expand_header i.icon-chevron-down {display: inline-block;}

/*  header down */
#copper_header a.expand_header.collapsed i.icon-chevron-down {display: inline-block;}
#copper_header a.expand_header.collapsed i.icon-chevron-up {display: none;}

#copper_header a.expand_header i {
  float: right;
  padding-top: 10px;
}

/*
#copper_header a.expand_header {
  height: 23px;
  transition: height, .3s;
}
  
#copper_header a.expand_header:hover {
  height: 20px;
  transition: height, .3s;
}*/

#copper_header a.expand_header strong{
   vertical-align:middle;
}
#copper_header a.expand_header span{
   font-family:'copper', georgia;
   vertical-align:middle;
   font-weight:normal;
   font-size:28px;
   float: left;
}

#copper_header .header_container.collapse{
	height:0;
}
#copper_header .header_container{
	max-width:1200px;
	margin:0 auto;
}
#copper_header a{
	cursor:pointer;
}
#copper_header a:hover{
	text-decoration:none;
}

#copper_header ul{
	list-style:none;
	margin:0;
	padding:0;
}

#copper_header h2{
	font-size:14px;
	margin:10px 0;
	text-transform:uppercase;
}

#copper_header h4{
	font-size:12px;
	text-transform:uppercase;
}

#copper_header .copper_links a{
	width:100%;
	font-family:'copper', georgia;
	padding: 0;
	margin:0 1% 5px 1%;
	border-radius:5px;
	text-align:center;
	font-size:50px;
	display:inline-block;
	color:#fff !important;
	line-height:50px;
}
#copper_header .copper_links h2 span{
	font-family:'copper', georgia;
	font-size:50px;
	margin-left:5px;
  font-weight: normal;
}
#copper_header .copper_contact{
	margin-left:1%;
}
#copper_header .copper_contact h4{
	margin:20px 0 10px;
}

#copper_header .copper_contact a,#copper_header .copper_contact strong{
	font-weight:bold;
	color:#fff;
}

#copper_header .copper_contact span{
	width:60px;
	display:inline-block;
}

#copper_header .copper_contact a:hover{
	opacity:0.8;
}

#copper_header .copper_products{
	text-align:center;
	padding:5px 0;
}

#copper_header .copper_product{
	overflow:hidden;
	border:1px solid rgba(0,0,0,0.1);
	width:19%;
	border-radius:5px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	min-height:100px;
	margin-bottom:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px 4px;
  text-decoration: none;
}

#copper_header .copper_product span{
	display:block;
	font-size:11px;
	line-height:110%;
}
#copper_header .copper_product strong{
	display:block;
}

#copper_header .copper_product span.icon_copper{
	display:block;
	font-size:50px;
	line-height:40px;
	font-family:'copper', georgia;
}



/*orange version*/

#copper_header.orange{
	color:#f6d7d1;
	background:#d54326;
}

#copper_header.orange a{
}

#copper_header.orange h2, #copper_header.orange h4{
	color:#fff;
}

#copper_header.orange .copper_product{
	color:#fff;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.orange .copper_product:hover{
	background:#c83c26;
/*	box-shadow:inset 0 0 2px #b73723;*/
	border:1px solid #b73723;
	color:#fff;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
#copper_header.orange .copper_links{
	padding-top:10px;
}
#copper_header.orange .copper_links a{
	border:1px solid #b73723;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.orange .copper_links a:hover{
	background:#c83c26;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.orange .copper_links h2{
	margin-top:0;
}
#copper_header.orange .copper_contact{
	padding-bottom:10px;
}
/*dark version*/

#copper_header.dark{
	color:#d6d4d5;
	background:#323433;
}

#copper_header.dark a{
	color:#d6d4d5;
}

#copper_header.dark h2, #copper_header.orange h4{
	color:#fff;
}

#copper_header.dark .copper_product{
	color:#fff;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.dark .copper_product:hover{
	background:#28292b;
	border:1px solid transparent;
	color:#fff;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
#copper_header.dark .copper_links a{
	border:1px solid #2e302f;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.dark .copper_links a:hover{
	background:#2e302f;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

/*light version*/

#copper_header.light{
	color:#454545;
	background:#eeeee8;
}

#copper_header.light a{
	color:#454545;
}

#copper_header.light h2, #copper_header.light h4{
	color:#585857;
}

#copper_header.light .copper_product{
	color:#585857;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.light .copper_product:hover{
	background:#fcfcfa;
	border:1px solid #fcfcfa;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
#copper_header.light .copper_links a{
	border:1px solid #d8d8d3;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header.light .copper_links a:hover{
	background:#fcfcfa;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	transition: all .4s ease-out;
}

#copper_header a.copper_product[href="http://stackful.io/"] {
  display: none;
}

@font-face {
	font-family: 'copper';
	src: url('https://7622f3a4afc84517e3b3-f184db9681666193bb309d6ffa496a97.ssl.cf1.rackcdn.com/copper_font.eot'); /* IE9 Compat Modes */
	src: url('https://7622f3a4afc84517e3b3-f184db9681666193bb309d6ffa496a97.ssl.cf1.rackcdn.com/copper_font.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('https://7622f3a4afc84517e3b3-f184db9681666193bb309d6ffa496a97.ssl.cf1.rackcdn.com/copper_font.woff') format('woff'), /* Modern Browsers */
	     url('https://7622f3a4afc84517e3b3-f184db9681666193bb309d6ffa496a97.ssl.cf1.rackcdn.com/copper_font.ttf')  format('truetype'); /* Safari, Android, iOS */
		font-weight: normal;
		font-style: normal;
	}

@media (max-width: 991px) {
	#copper_header .copper_contact span{
		width:auto;
	}
	#copper_header .row{
		text-align:center;
	}
	#copper_header .copper_products {

	}
	body #copper_header .copper_links a{
		width:100%;
	}
	body #copper_header .copper_product {
		height:50px;
		min-height:85px;
		width:19%;
		font-size:11px;
		padding:7px 0;
	}
	body #copper_header .copper_contact li{
		display:inline-block;
		margin-right:5px;
		margin-bottom:5px;
		padding:0 5px;
	}
	.copper_part{
		background:rgba(0,0,0,0.05);
	}
	#copper_header .copper_product span.product_description{
		display:none;
	}
}
@media (max-width: 480px) {
	#copper_header .copper_product{
		width:30%;
		height:80px;
		margin-bottom:5px;
		padding:7px 4px;
	}
	 html body .sub_heading{
		width:32%;
	}
}